=== debian/watch ===
version=4
opts="uversionmangle=s/fb//" \
https://fedorahosted.org/releases/t/a/targetcli-fb/ targetcli-fb-([\d]+\.[\d]+\.fb[\d]+)\.tar\.gz
