## targetcli-fb 2.1.48

=== debian/changelog ===
targetcli-fb (2.1.48-2) unstable; urgency=medium

  * Fix backing store creation. Patch cherry-picked from upstream.
    Thanks to Valentin Vidic (Closes: #908621)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Mon, 17 Sep 2018 21:22:32 +0545

targetcli-fb (2.1.48-1) unstable; urgency=medium

  * d/compat: upgrade debhelper compatibility level to 11
  * d/control: update standards version to 4.2.1
  * d/control: depend on rtslib-fb being at least version 2.1.62
  * d/control: replace DBUS dependency with Python GObject introspection
  * d/patches: rediff patches
  * d/patches: remove patches already merged upstream
  * New upstream version

 -- Christophe Vu-Brugier <cvubrugier@fastmail.fm>  Tue, 28 Aug 2018 22:15:11 +0200

targetcli-fb (2.1.43-2) unstable; urgency=medium

  [ Christian Seiler ]
  * Make sure old config backup directory exists. (Closes: #858459)

  [ Christophe Vu-Brugier ]
  * d/watch: fix the watch file to download from GitHub
  * d/watch: remove "fb" from the version number

  [ Ritesh Raj Sarraf ]
  * Switch packaging to Salsa
  * Set maintainer address to tracker (Closes: #899709)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 15 Jun 2018 17:14:27 +0545
