=== debian/control ===
--- 
+++ 
@@ -1,30 +1,30 @@
 Source: targetcli-fb
 Section: admin
 Priority: optional
-Maintainer: Debian LIO Target Packagers <linux-target-packaging@lists.alioth.debian.org>
+Maintainer: Debian LIO Target Packagers <team+linux-blocks@tracker.debian.org>
 Uploaders: Christophe Vu-Brugier <cvubrugier@fastmail.fm>,
            Ritesh Raj Sarraf <rrs@debian.org>,
            Christian Seiler <christian@iwakd.de>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python3-all,
                python3-configshell-fb,
-               python3-dbus,
-               python3-rtslib-fb,
+               python3-gi,
+               python3-rtslib-fb (>= 2.1.62),
                python3-setuptools,
                python3-six
-Standards-Version: 3.9.8
+Standards-Version: 4.2.1
 Homepage: https://github.com/open-iscsi/targetcli-fb
-Vcs-Git: https://anonscm.debian.org/git/linux-target/targetcli-fb.git -b debian/master
-Vcs-Browser: https://anonscm.debian.org/cgit/linux-target/targetcli-fb.git
+Vcs-Git: https://salsa.debian.org/linux-blocks-team/targetcli-fb.git
+Vcs-Browser: https://salsa.debian.org/linux-blocks-team/targetcli-fb.git
 
 Package: targetcli-fb
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
          python3-configshell-fb,
-         python3-dbus,
-         python3-rtslib-fb,
+         python3-gi,
+         python3-rtslib-fb (>= 2.1.62),
          python3-six,
 Conflicts: targetcli, lio-utils
 Description: Command shell for managing the Linux LIO kernel target
