## targetcli-fb 2.1.51

=== debian/changelog ===
targetcli-fb (1:2.1.51-0ubuntu1) focal; urgency=medium

  [ Rafael David Tinoco ]
  * New upstream version 2.1.51
    - Upstream changed their versioning scheme in a way that makes the
      latest version lower than the previous one therefore we had to add
      an epoch bump.
  * debian/watch: fix the watch file for upstream versions without fb.

  [ Christian Ehrhardt ]
  * This now provides an optional daemon targetclid to be used for
    operations at scale to retain state between commands in memory.
    - d/manpages: install targetclid man page
    - d/rules: install and enable targetclid service and socket

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Thu, 27 Feb 2020 02:30:18 +0000

targetcli-fb (2.1.fb49-1) unstable; urgency=medium

  * New upstream version 2.1.fb49
  * Refresh patch
  * Fix Vcs URL canonical link

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 02 Aug 2019 20:45:40 +0530
