## targetcli-fb 2.1.53

=== debian/changelog ===
targetcli-fb (1:2.1.53-1.3) unstable; urgency=medium

  * Non-maintainer upload.

  [Fiona Ebner]
  * fix Python exception when creating LUNs with ACLs present (Closes: #1109887)

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 26 Jul 2025 09:27:03 +0200

targetcli-fb (1:2.1.53-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Install systemd units into /usr.

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 25 May 2024 10:20:10 +0200

targetcli-fb (1:2.1.53-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:51:47 +0200

targetcli-fb (1:2.1.53-1) unstable; urgency=medium

  [ Ritesh Raj Sarraf ]
  * Don't hardcode the python minor version

  [ Rafael David Tinoco ]
  * New upstream version 2.1.53
  * No more "fb" in versioning: requires epoch bump
  * d/rules: adjust rules for build, install, man, docs and systemd
  * Add basic DEP8 coverage

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 22 Jan 2021 20:59:16 +0530
