=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Standards-Version: 4.2.1
 Homepage: https://github.com/open-iscsi/targetcli-fb
 Vcs-Git: https://salsa.debian.org/linux-blocks-team/targetcli-fb.git
-Vcs-Browser: https://salsa.debian.org/linux-blocks-team/targetcli-fb.git
+Vcs-Browser: https://salsa.debian.org/linux-blocks-team/targetcli-fb
 
 Package: targetcli-fb
 Architecture: all
