## targetcli-fb 3.0.1

=== debian/changelog ===
targetcli-fb (1:3.0.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix d/watch (Closes: #1065604)
  * New upstream version 3.0.1 (Closes: #1087108, #1065602)
  * Switch to pybuild-plugin-pyproject
  * Drop dependency on python3-six
  * Add d/gbp.conf
  * Replace python3-setuptools build-dep with python3-hatchling

 -- Alexandre Detiste <tchet@debian.org>  Wed, 01 Oct 2025 10:07:34 +0200
