=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

override_dh_installsystemd:
	dh_installsystemd \
		--no-stop-on-upgrade --no-enable --no-start \
		targetclid.service
