=== debian/watch ===
version=4
opts=uversionmangle=s/fb//,dversionmangle=s/fb//,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/targetcli-fb-$1\.tar\.gz/ \
 https://github.com/open-iscsi/targetcli-fb/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
